Subject: [Anima] ANIMA: next step

From: Benoit Claise <[email-masked]>
Date: Sat, 27 Sep 2014 01:05:45 +0200

Dear all,

Thank you for the recent discussions on the list, and the numerous 
weekly webex calls. We heard from many of you.
During the last call, my primary goal was to evaluate the remaining open 
issues.
Yes, there are still open questions, but I believe that those could be 
resolved in a future WG.
At this point in time, I conclude that there is a willingness to work on 
the charter deliverables 
<https://datatracker.ietf.org/wg/anima/charter/>, and I'm sending this 
proposed charter to the IESG for review.

Depending on the feedback, we might have a WG for the next IETF meeting. 
The backup plan is a second BoF.

Background info: 
http://www.ietf.org/mail-archive/web/anima/current/msg00353.html

Regards, Benoit (OPS AD)